count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=120
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=118
results:
- tf_name: CTCF
  total_peaks: '52418'
  url: https://unibind.uio.no/api/v1/datasets/ENCSR812FNU.foreskin_keratinocyte.CTCF/
- tf_name: CTCF
  total_peaks: '58383'
  url: https://unibind.uio.no/api/v1/datasets/ENCSR036EGV.foreskin_keratinocyte.CTCF/
- tf_name: CTCF
  total_peaks: '1181'
  url: https://unibind.uio.no/api/v1/datasets/ENCSR661BEZ.whole_organism_development_stage_embryonic.CTCF/
- tf_name: CTCF
  total_peaks: '78670'
  url: https://unibind.uio.no/api/v1/datasets/EXP000677.embryonic_stem_cells.CTCF/
- tf_name: CTCF
  total_peaks: '38588'
  url: https://unibind.uio.no/api/v1/datasets/EXP000865.pro-B_cells.CTCF/
- tf_name: CTCF
  total_peaks: '40742'
  url: https://unibind.uio.no/api/v1/datasets/EXP000909.CD36_erythroid_cells.CTCF/
- tf_name: CTCF
  total_peaks: '36465'
  url: https://unibind.uio.no/api/v1/datasets/EXP000910.CD36_erythroid_cells.CTCF/
- tf_name: CTCF
  total_peaks: '33959'
  url: https://unibind.uio.no/api/v1/datasets/EXP010117.G1E-ER4_embryonic_stem_cells.CTCF/
- tf_name: CTCF
  total_peaks: '57146'
  url: https://unibind.uio.no/api/v1/datasets/EXP011208.MEL_cell_line.CTCF/
- tf_name: CTCF
  total_peaks: '14898'
  url: https://unibind.uio.no/api/v1/datasets/EXP030552.B-cells.CTCF/
